.full-width {
  width: 100%;
}

.login-card {
  min-width: 120px;
  max-width: 400px;
  margin: 40px auto;
  padding: 20px;
}

.mat-mdc-radio-button {
  display: block;
  margin: 5px 0;
}

.login-hint {
  margin-bottom: 12px;
}

.row {
  display: flex;
  flex-direction: row;
  margin-top: 12px;
}

.row:first-child {
  margin-top: 1em;
}

.col {
  flex: 1;
  margin-right: 20px;
}

.col:last-child {
  margin-right: 0;
}
